> For the complete documentation index, see [llms.txt](https://docs.finpay.id/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.finpay.id/api-reference/overview/overview.md).

# Overview

![Finpay](https://storage.googleapis.com/finpay-pg-assets/merchant/ic_finpay-new.png)

Finpay is the product brand of PT Finnet Indonesia. It started operating in 2006 as a financial technology provider. Finpay helps businesses accept and manage digital payments.

Finpay provides a Payment Gateway for secure, efficient transaction processing. It supports credit cards, bank transfers, virtual accounts, e-money, and retail cash payments.

Finpay also offers money transfers, disbursements, and bill payments. Bill payment currently supports **524 billers** (service providers issuing bills).

### Get started in 3 steps

{% stepper %}
{% step %}

### 1) Register

Create a Sandbox account to access APIs and Finpay services.

[Register your account](https://dashboard.finpay.id/register)
{% endstep %}

{% step %}

### 2) Integrate

Sign in to Sandbox to start integration and run simulations.

[Sandbox integration pages](https://dashboard.finpay.id/login)
{% endstep %}

{% step %}

### 3) Monitor

Track transactions in real time from the dashboard.

[Transactions monitoring](https://dashboard.finpay.id/login)
{% endstep %}
{% endstepper %}

Need a tailored payment flow or value-added features?

Contact [Finpay Care](https://hub.finpay.id/#contact).


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.finpay.id/api-reference/overview/overview.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
